@charset "utf-8";
/* CSS Document */

body {
	overflow-y:scroll;
}

#body {
	background-color:#373635;
	padding:0px;
	margin:0px;
	/*background-image:url(/images/img-bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;*/
}

#header {
	background-color:#f1f1f1;
	background-image:url(/images/body-bg.png);
	height:108px;
}

#header-container {
	width:940px;
	margin:0px auto;
	height:108px;
	position:relative;
}

#top-nav {
	height:41px;
	background-image:url(/images/nav-bg.png);
	background-repeat:repeat-x;
}

#content-container {
	background-color:#f1f1f1;
	background-image:url(/images/body-bg.png);
}

#content-wrapper {
	background-image:url(/images/content-bg.png);
	background-repeat:repeat-y;
	background-position:center top;
}

#content {
	margin:0px auto;
	width:940px;
	min-height:500px;

	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#50504e;

}

#footer {
	height:86px;
	background-image:url(/images/footer-bg.png);
	background-repeat:repeat-x;
}


/* Page Elements */

#logo {
	display:block;
	position:absolute;
	top:22px;
	left:0px;
	width:359px;
	height:53px;
	background-image:url(/images/logo.png);
	background-repeat:no-repeat;
}

#header-text {
	position:absolute;
	right:10px;
	top:35px;
	font-family:"Palatino Linotype","Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	text-align:right;
}

#header-text p {
	margin:0px;
	padding:0px;
	line-height:22px;
}

#footer-text {
	width:880px;
	margin:0px auto;
	padding-top:28px;
	font-family:"Lucida Sans",Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
}


.hometop {
	padding-top:25px;
	width:916px;
	margin:0px auto;
}


.col1home {
	float:left;
	padding:10px 25px 25px 15px;
	width:366px;
}

.col2home {
	float:left;
	padding:10px 0px 25px 0px;
	width:522px;
}



.col1full {
	padding:25px;
	position:relative;
}

.col1 {
	float:left;
	padding:25px;
	width:622px;
}

.col2 {
	float:left;
	padding:25px 0px 25px 0px;
	width:240px;
}

.clearfix {
	height:1px;
	clear:both;
	overflow:hidden;
}


#home-img-wrapper {
	border:solid 1px #dddddd;
	-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;
}

#home-img-wrapper1 {
	border:solid 1px #f1f1f1;
	-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
}

#home-img-wrapper2 {
	border:solid 4px #e8e8e8;
	-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;
}

#home-img-wrapper3 {
	border:solid 4px #ebebeb;
}

#home-img-container {
	border:solid 4px #f0f0f0;
	width:630px;
	height:235px;
	overflow:hidden;
	position:relative;
}

#home-image-screen {
	position:absolute;
	left:11px;
	top:0px;
	width:229px;
	height:235px;
	background-color:#111111;
	opacity:0.66;
	filter:alpha(opacity=66);
}


#home-image-content {
	position:absolute;
	left:31px;
	top:0px;
	width:189px;
	color:#52c6ec;
	font-family:"Palatino Linotype","Times New Roman", Times, serif;
	font-weight:bold;
	font-size:20px;
	line-height:24px;
}

#home-image-content h1 {
	color:#ffffff;
}

#home-right p {
	background-color:#d1d5d7;
	margin:0px 0px 14px 0px;
	padding:20px 20px 20px 20px;
	font-family:"Palatino Linotype","Times New Roman", Times, serif;
	font-weight:bold;
	font-size:16px;
	line-height:19px;
	-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;
}



h1,h2,h3,h4,h5 {
	margin:0px;
	padding-top:0px;
	font-family:"Palatino Linotype","Times New Roman", Times, serif;
}

h1 {
	font-size:24px;
	color:#474947;
}

#navigation {
	width:940px;
	margin:0px auto;
}

/* Navigation */
#nav-container {
	position:absolute;
	top:108px;

}
#navigation ul {
	float:left;
	padding:0px;
	list-style:none;
	margin:0px;
}
#navigation ul a {
	font-family:"Palatino Linotype","Times New Roman", Times, serif;
	font-size:14px;
	line-height:18px;
	display: block;
	text-decoration:none;
	color:white;
	font-weight:bold;
	padding:11px 40px 12px 40px; 
}



#navigation li { 
	float: left;
	display:block;
	position: relative;
	padding:0px; 
	font-size:15px;
	background-image:url(/images/nav-divider.png);
	background-repeat:no-repeat;
	background-position:top left;
}

#navigation li.on {
	background-color:#6b6a6a;
}

#navigation ul li:first-child {
	background-image:none;
}

#navigation a:hover { 
	color:#fff; 
	text-decoration:none; 
	background-color:#000;
}
#navigation ul ul { 
	display: none;
	font-weight:normal;
	width:180px; 
	padding:0px;
	background-color:#666;
	border-style:solid;
	border-color:#ccc;
	border-width:0px 1px 0px 1px;
}
#navigation li li { 
	width:180px;
	font-size:13px; 
	text-align:left;
	padding:0px;
	background-image:none;
}

#navigation ul ul a {
	display: block;
	text-decoration:none;
	color:#fff;
	padding:5px 10px 5px 10px;
	border-bottom:solid 1px #ccc;
}

#navigation ul ul a:hover {
	text-decoration:none;
	background-color:#000;
}

#navigation li:hover ul { 
	display: block;
	position: absolute;
	float: left; 
}

#navigation ul, #navigation menu, #navigation dir { 
	display: block;
	list-style-type: none;
	-webkit-margin-before: 0px;
	-webkit-margin-after:0px;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px; 
}

#nav_wrapper { position:absolute; top:24px; width:100%;}


.classLinks a {
	display:block;
	color:#50504e;
	text-decoration:none;
	font-size:14px;
	padding:0px 0px 4px 15px;
	background-image:url(/images/black-arrow.png);
	background-repeat:no-repeat;
	background-position:0px 5px;
}

.classLinks a:hover {
	color:#2073a1;
	text-decoration:underline;
	
}

#home-prod-header {
	padding-bottom:20px;
	position:relative;
}

#home-prod-header h2 {
	color:#375f7a;
	font-size:24px;
}

#home-prod-header form {
	position:absolute;
	top:0px;
	right:0px;

}

form.prod-search {
	border:solid 1px #b8cedd;
	overflow:hidden;
	height:30px;
	background-image:url(/images/prod-search-shadow.png);
	background-repeat:repeat-x;
	-webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px;
}


#searchBox {
	background-image:url(/images/search-icon.png);
	background-repeat:no-repeat;
	background-position:8px 3px;
	width:190px;
	border:none;
	background-color:transparent;
	padding-left:25px;
}


/* Online Inventory */

#prod-results {
	margin-top:30px;
}

.top-results {
	color:#375f7a;
	margin-bottom:8px;
}

.top-results a {
	color:#375f7a;
	text-decoration:none;
}

.bottom-results {
	color:#375f7a;
	margin-top:8px;
}

.bottom-results a {
	color:#375f7a;
	text-decoration:none;
}

.leftNav h3 { color:#375f7a; font-size:18px; margin-bottom:5px; }
.leftNav a { font-size:12px; font-weight:normal; color:#0000FF; }
.leftNav a.on { font-weight:bold; color:#375f7a; }
.leftNav ul { margin-left:10px; padding:0px; } 
.leftNav ul ul { margin-left:20px; padding:0px; } 
.leftNav li { list-style:none; margin:0px; padding:0px; }

.leftNav li a {
	display:block;
	color:#50504e;
	text-decoration:none;
	font-size:14px;
	padding:0px 0px 4px 15px;
	background-image:url(/images/black-arrow.png);
	background-repeat:no-repeat;
	background-position:0px 5px;
}



.boldGreen {
	color: #399236;
	font-weight:bold;
	font-size:12px;
}

.boldBlue {
	color: #375f7a;
	font-weight:bold;
	font-size:12px;
}


.largeBlue {
	color: #196392;
	font-weight:bold;
	font-size:14px;
}

.largeBlue a {
	color: #196392;
	font-weight:normal;
	white-space:nowrap;
	font-size:11px;
}

.toggle {
	padding-left: 16px;
	background-position:0px 2px;
	background-repeat:no-repeat;	
	cursor:pointer;		
}

.toggle.minus {
	background-image:url(/images/minus.gif);
}

.toggle.plus {
	background-image:url(/images/plus.gif);
}

.menuOption {
	padding-left:16px;
	padding-top:1px;
	padding-bottom:1px;
	color:#196390;
	background-position:16px 4px;
	background-repeat:no-repeat;
	background-image:url(/images/unchecked.gif);	
}

.menuOption.checked {
	background-image:url(/images/checked.gif);	
}

.menuOption span {
	cursor:pointer;	
	padding-left:15px;	
}

.L3 {
	padding-left:15px;	
}

.showMore {
	padding-left:16px;
	padding-top:1px;
	padding-bottom:1px;
	color:#196390;
	font-weight:bold;	
	cursor:pointer;			
}

#resultsArea {
	padding-left:10px;
}

.invRec {
	padding:12px 12px 12px 0px;
	overflow:hidden;
	border-bottom:dashed 1px #999;
}

.photo {
	width:132px;
	float:left;
	margin:0px 15px 0px 0px;
	padding-left:3px;
}	

.photo img {
	border:solid 1px #000000;
	cursor:pointer;
	margin-bottom:3px;
}
.enlargeImg {
	cursor:pointer;
	font-size:11px;
	color:#196392;					
}

.itemDetail {
	width:418px;
	font-size:13px;
	float:left;
	margin:0px;
}	

.itemDetail img {
	cursor:pointer;
}				
.noPhoto { 
	text-align:center;
	padding:35px 10px 35px 10px;
	border:solid 1px #000000;
	font-weight:bold;
	font-size:14px;
}			

.clearer { 
	clear:both;
	overflow:hidden;
	height:1px;
	margin:0px 0px 3px 0px;
	padding:0px;
}

.invHeader {
	height:26px;
	background-image:url(/images/inv_header.gif);
	background-repeat:no-repeat;
}

#results, .results {
	padding:4px 0px 4px 10px;
	font-size:11px;
	font-weight:bold;
	color:#389336;
}

.searching {
	padding-top:40px;
	padding-bottom:40px;
	text-align:center;
	font-weight:bold;
	font-size:18px;
	line-height:22px;
}

#clone {
	position:absolute;
	border:solid 1px #999999;
	background-color:#FFFF99;
	display:none;
	opacity:0.5;
	filter:alpha(opacity=50);
}

#infoCart {
	position:absolute;
	top:10px;
	right:10px;
	width:150px;
	border:solid 1px #716e6d;
	font-size:12px;
	height:20px;
	overflow:hidden;
	padding:0px 4px 0px 4px;
	background:#ffffff;
}

#infoCartCount {
	margin-top:3px;
	margin-bottom:6px;
	cursor:pointer;
	width:250px;
}

#infoCartItems {
	
}

.infoCartItem {
	border-style:solid;
	border-top-color:#CCCCCC;
	border-bottom-color:#ffffff;
	border-right-color:#ffffff;
	border-left-color:#ffffff;
	border-width:1px;
	width:248px;
	padding-top:3px;
	padding-bottom:3px;	
	position:relative;				
}

.photoItem {
	width:50px;
	height:50px;
	float:left;
	overflow:hidden;
	margin:3px 0px 0px 0px;
	border:solid 1px #000000;
	background-color:#CCCCCC;
	cursor:pointer;
	text-align:center;
}	


.itemDetailItem {
	width:190px;
	float:right;
	margin:0px;
	font-size:11px;
}	

.itemComment {
	width:243px;
	margin:0px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	overflow:hidden;
	resize: none;
}

.itemCommentSave {
	position:absolute;
	right:2px;
	bottom:3px;
	background-color:#196392;
	color:#ffffff;
	font-size:10px;		
	padding:1px;		
}

.itemImg {
	cursor: pointer;
}

.pdf {
	background-image:url(/admin/images/file_icons/16/pdf.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
	padding:3px 0px 3px 20px;
}

.doc {
	background-image:url(/admin/images/file_icons/16/doc.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
	padding:3px 0px 3px 20px;
}